<EasyInstall>
	<Name>Dark Horse</Name>
	<Author>Ajax</Author>
	<Link></Link>
	<Metadata></Metadata>
	<Resources>
		<Resource>
			<StreamingFiles>Stream</StreamingFiles>
			<FileReplacement>
				<GamePath>update:/x64/packs/base/data/metapeds/assets_albedo.ymt</GamePath>
				<FilePath>assets_albedo.ymt</FilePath>
			</FileReplacement>
		</Resource>
	</Resources>
</EasyInstall>